{
  "name": "@jarvis-network/synthereum-ts",
  "version": "0.0.1",
  "description": "TypeScript library for working with Synthereum contracts",
  "author": "Petar Kirov",
  "license": "MIT",
  "files": [
    "dist"
  ],
  "types": "dist",
  "scripts": {
    "clean": "git clean -fdx -e .env -e node_modules -- .",
    "build": "tsc -p ./tsconfig.lib.json"
  },
  "dependencies": {
    "@jarvis-network/core-utils": "*",
    "@jarvisnetwork/atomic-swap": "^2.3.0",
    "@jarvisnetwork/synthereum-contracts": "^2.3.0",
    "eth-sig-util": "^3.0.1",
    "mathjs": "^9.4.3",
    "redux-observable": "^2.0.0",
    "rxjs": "^7.3.0"
  }
}
